
Grupo 1 Proyecto III 2018 - Feature #460

Feature # 304 (New): Sprint 1

Feature # 450 (New): Desarrollar un sistema de autentificación de una serie de perfiles

Feature # 459 (New): Diseñar e implentar las diversas vistas del sistema

Diseñar e implementar la vista del registro del sistema web.

10/02/2018 05:27 PM - Luis Lecaros

Status: New Start date: 09/25/2018

Priority: Normal Due date: 10/09/2018

Assignee: Fabian Urrutia % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2018 06:27 PM - Luis Lecaros

- Due date changed from 10/02/2018 to 10/09/2018

#2 - 10/02/2018 06:28 PM - Luis Lecaros

- % Done changed from 0 to 20

#3 - 10/09/2018 04:42 PM - Luis Lecaros

- % Done changed from 20 to 100
